/* CSS Document */

body{

margin:0px;

padding:0px;

	font-family:Arial, Helvetica, sans-serif;

}

.webpage{

	width:1024px;

	margin-left:auto;

	margin-right:auto;

}



#webheader{

background-image:url(../images/header.gif?v=2);

background-repeat:no-repeat;	

width:1024px;

height:191px;

}

.webcontent{

		width:937px;

	margin-left:42px;

	background-color:#d8d8d8;

	-webkit-border-bottom-right-radius: 10px;

-webkit-border-bottom-left-radius: 10px;

-moz-border-radius-bottomright: 10px;

-moz-border-radius-bottomleft: 10px;

border-bottom-right-radius: 10px;

border-bottom-left-radius: 10px;

padding:0px 0px 20px 0px;

 

}

.webcontent > p{

margin:0px;

padding:0px;

}

.webcontent h3{

	color:#0085cc;

margin:0px 0px 0px 0px;

padding:0px 0px 0px 20px;

}

.webleft{

	float:left;

	width:450px;

	 

 

}





.webright{

	float:right;

	width:450px;

	 

}

.webleft H3{

	color:#0085cc;

margin:0px 0px 0px 0px;

padding:0px 0px 0px 20px;

}



.clear-all{clear:both; line-height:0px;}

.frm_box1 li{

	list-style:none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

}

.frm_box1 li label{

	display:inline-block;

	width:160px;

	 

}



#frmbox1prev{

/*	background-image:url(../images/next_btn.gif); */

 border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

	 margin:0px 0px 0px 40px;

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */

}



#frmbox1prev:hover{

	/*background-image:url(../images/next_over.gif);*/

	 border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

	 margin:0px 0px 0px 40px;

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */



 box-shadow:0 1px 2px #000;

    -moz-box-shadow:0 1px 2px #000;

    -webkit-box-shadow:0 1px 2px #000;

}





#frmbox1next{

	/*background-image:url(../images/next_btn.gif);*/

 border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

	 margin:0px 0px 0px 140px;

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */

}



#frmbox1next:hover{

	/*background-image:url(../images/next_over.gif);*/

	 border:none;

	 width:105px;

	 height:48px;

	  color:#FFF;

	 font-size:16px;

	 margin:0px 0px 0px 140px;

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */



 box-shadow:0 1px 2px #000;

    -moz-box-shadow:0 1px 2px #000;

    -webkit-box-shadow:0 1px 2px #000;

	

}



.twtTable{

 

 margin:0px 0px 0px 20px;

padding:0px 0px 0px 0px;

width:420px;

}

.twtTable th{

 text-align:left;

margin:0px;

padding:0px;

color:#4287d5;

 

}



.twtTable td{

 

 

 

margin:0px;

padding:0px 0px 5px 0px;

}

.boxcolorgroup{

  text-align:center;

}

.boxcolorgroup h4{

	margin:0px 0px -10px 0px;

	 padding:0px 0px 0px 0px;

	 font-size:14px;

	 text-align:left;

}

.boxcolorgroup p{

	margin:0px 0px 0px 0px;

	 padding:0px 0px 0px 0px;

}

.boxcolorgroup SPAN{

	 margin:15px 5px 15px 5px;

	 padding:10px 0px 0px 0px;

	 float:left;

	 width:48px;

	 height:32px;

	 text-align:center;

}

.boxcolorgroup SPAN > INPUT{

	margin:15px 0px 0px -10px;

	 padding:0px 0px 0px 0px;

	 position:absolute;

}

.boxloading{

	width:768px;

	height:327px;

	margin:0px  auto 19px auto;

	 padding:0px 0px 0px 0px;

	 background-image:url(../images/bghome.jpg);

	 background-repeat:no-repeat;

}

.boxloading > div{

	margin:0px 33px 0px 325px;

	 padding:20px 0px 0px 0px;

	   text-align:center;

	   color:#FFF;

}

.boxloading > div > H3{

	color:#FFF;

	font-size:24px;

	font-weight:normal;

	margin:10px 0px 20px 0px;

	 padding:0px 0px 0px 0px;

}

.boxloading > div p span{

	color:#4c4d4f;

	margin:0px 0px 0px 0px;

	 padding:0px 0px 0px 0px;

}





.boxbottom{

width:767px;

margin-left:auto;

margin-right:auto;	

}

.boxbottomleft{

	

	 -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

    -khtml-border-radius: 10px;

    border-radius: 10px;

	background-color:#FFF;

	width:371px;

	height:204px;

	float:left;

	text-align:center;

	color:#0085cc;

	font-size:16px;

}



.boxbottomleft h3{

	color:#0085cc;

	font-size:22px;

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	margin:-5px 0px -5px 0px;

	 padding:0px 0px 0px 0px;

}

.boxbottomleft h4{

	color:#0085cc;

	font-size:20px;

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	margin:0px 0px 0px 0px;

	 padding:0px 0px 0px 0px;

}





.boxbottomright{

	

	 -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

    -khtml-border-radius: 10px;

    border-radius: 10px;

	 background-image:url(../images/bgcontactimg.png);

	width:371px;

	height:204px;

	float:right;

	

	

}



.boxbottomright .bgtext{

	margin:90px 0px 0px 10px;

	 padding:0px 0px 0px 0px;

	 

	  -moz-border-radius: 4px;

    -webkit-border-radius: 4px;

    -khtml-border-radius: 4px;

    border-radius: 4px;

	 

	background-color:#FFF;

/* Required for IE 5, 6, 7 */

	/* ...or something to trigger hasLayout, like zoom: 1; */

	width: 352px; 

		

	/* Theoretically for IE 8 & 9 (more valid) */	

	/* ...but not required as filter works too */

	/* should come BEFORE filter */

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

	

	/* This works in IE 8 & 9 too */

	/* ... but also 5, 6, 7 */

	filter: alpha(opacity=80);

	

	/* Older than Firefox 0.9 */

	-moz-opacity:0.8;

	

	/* Safari 1.x (pre WebKit!) */

	-khtml-opacity: 0.8;

    

	/* Modern!

	/* Firefox 0.9+, Safari 2?, Chrome any?

	/* Opera 9+, IE 9+ */

	opacity: 0.8;	

}

.boxbottomright IMG{

	width:150px;

	margin:0px 0px 0px 200px;

	 padding:0px 0px 0px 0px;

}

.boxbottomright h3{

	color:#f47b20;

	margin:-10px 0px -10px 0px;

	 padding:0px 0px 0px 0px;

	 font-size:16px;

}

.boxbottomright p{

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	color:#000000;

	font-size:16px;

}



.btlogin{

	/*background-image:url(../images/signup_btn.png); */

 border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

	 margin:0px 40px 0px  40px;

	 

	 

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */



	 

	 

	 

}



.btlogin:hover{

	/*background-image:url(../images/signup_over.png);*/

	

	 border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

	 margin:0px 40px 0px  40px;

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */

 box-shadow:0 1px 2px #000;

    -moz-box-shadow:0 1px 2px #000;

    -webkit-box-shadow:0 1px 2px #000;

}

.btlogin2{

	/*background-image:url(../images/next_btn.gif);*/

	border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

	 margin:0px 0px 0px  0px;

	 

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */

}



.btlogin2:hover{

	/*background-image:url(../images/next_over.gif);*/

	border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

	 margin:0px 0px 0px  0px;

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */



 box-shadow:0 1px 2px #000;

    -moz-box-shadow:0 1px 2px #000;

    -webkit-box-shadow:0 1px 2px #000;

	

}







.m20{

	margin:0px 0px 0px 20px;

	padding:0px 0px 0px 0px;

}



.boxleft{

	-moz-border-radius: 10px;

    -webkit-border-radius: 10px;

    -khtml-border-radius: 10px;

    border-radius: 10px;

	background-color:#FFF;

	text-align:center;

	width:378px;

	color:#2cb9ca;

}

.boxtestresult{

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

}

.boxtestresult p{

	margin:0px 0px 0px 0px;

	padding:10px 20px 10px 20px;

}

.boxtestresult h4{

	background-image:url(../images/bgtestresult1.jpg);

	height:39px;

	background-repeat:no-repeat;

	color:#FFF;

	margin:0px 0px 0px 0px;

	padding:10px 0px 0px 20px;

}

.boxtestresult .boxtestresult2{

	background-color:#adc7d6;

	width:890px;

	margin-top:10px;

	margin-left:auto;

	margin-right:auto;

	}

	.btsearch{

	position:absolute;	

	margin:0px 0px 0px 0px;

	padding:4px 10px 4px 10px;

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px;

	color:#FFF;

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */



	}

	.btsearch:hover{

		color:#FFF;

		text-decoration:none;

	}

	.boxWaterTestResults{

	margin:0px;

	padding:10px;	

	}

	.boxWaterTestResults strong{

		display:inline-block;

		width:330px;

	}

	.boxWaterTestResults span{

		padding:7px 10px 7px 10px;

		margin:0px 0px 0px 0px;

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px;

	color:#FFF;

	display:inline-block;

	width:30px;

	}

	

	.ulstep3{

		list-style-type:decimal;

		

	}

	.ulstep3 li{

		 color:#0085cc;font-size:18px;

	}

	.ulstep3 li span{

		 color:#000000;font-size:14px;

	}

	

	

	

	.btall{

	

/*background-image:url(../images/next_btn.gif);*/

	border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

	 margin:0px 10px 0px  10px;

	 float:right;

	 z-index:99999999999;

	 

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */	

	}

	

	

	.btall:hover{

		border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

	margin:0px 10px 0px  10px;

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */



 box-shadow:0 1px 2px #000;

    -moz-box-shadow:0 1px 2px #000;

    -webkit-box-shadow:0 1px 2px #000;

	}

	

	

	

	.btn_all{

	

/*background-image:url(../images/next_btn.gif);*/

	border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

	   

	 

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */	

	}

	

	

	.btn_all:hover{

		border:none;

	 width:105px;

	 height:48px;

	 color:#FFF;

	 font-size:16px;

 

	 

		-moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    border-radius: 3px; 

	 text-decoration:none;

	

	background: #6db3f2; /* Old browsers */

background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */



 box-shadow:0 1px 2px #000;

    -moz-box-shadow:0 1px 2px #000;

    -webkit-box-shadow:0 1px 2px #000;

	}

	